package com.neusoft.smart.pos.inventory.constants;

public class GoodsConstant {
    
    public final static int BAR_CODE_SIZE = 15;
    
    public final static int MAX_GOODS_NAME_LENGTH = 40;
    
    public final static int MAX_GOODS_UNIT_LENGTH = 8;
    
    public final static int SERVICE_CATEGORY = -1;
    
    public final static Integer FLAVOR_TAG = 1;
    
    public static enum Industry {
        Catering(1),
        Retail(2),
        ;
        
        private Integer code;
        
        Industry(Integer code) {
            this.code = code;
        }
        
        public Integer getCode() {
            return code;
        }
    }
}
